
Quantification tool - Bug #610

Change label "New cases" to "Expected cases" throughout the tool

04/18/2013 01:25 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/18/2013

Priority: High Due date: 04/23/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 04/23/2013 04:41 AM - Oleksii Kurasov

- Due date set to 04/23/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 04/24/2013 10:16 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

adequate
